Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 16 Sep 2020 04:44:46 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have created a ticket #1475105 earlier related to this topic. Writing here again since there is no response from customer care.

I just bought a crib from babyshop online order number = 6221510719.

After the installation, we noticed that its legs are already peeling. The baby has not been born yet and the crib has gone bad already. I wish I could attach an image, yet in your portal you do not have attachment option and email address is not given anywhere.

Anyway, I cannot accept this level of quality. I appreciate its return and full refund.

Regards,
Umut C Yetgin https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1484594